Qt 5.11 | Qt Core | C++ Classes | Storage

Qt 5.11.3 Reference Documentation

# Storage Class

(QRandomGenerator::Storage)

qmake: | QT += core

- List of all members, including inherited members

## Public Functions

| Storage()
int & | engine()
const int & | engine() const

## Member Function Documentation

### Storage::Storage()

Default constructs an instance of Storage.

### int &Storage::engine()

### const int &Storage::engine() const